@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
    background: #fff;
}
a{
	color: #fff011;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fff011;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #fff011;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #32a540;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
a:active {
	color: #fff011;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.nav-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background: url(../images/seamless.jpg) repeat top center;
}
.top-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: fixed;
    background: url(../images/seamless2.jpg) repeat top center;
}
.top-container-of-excellence2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
}
@media only screen and (max-width: 1009px) {
.top-container-of-excellence2 {
	display: none;	
}
}
.top-container-of-excellence3 {
	display: none;
}
@media only screen and (max-width: 1009px) {
.top-container-of-excellence3 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
}
}
.logo2 {
	display: none;
}
@media only screen and (max-width: 1009px) {
.logo2 {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: -10px;
	margin-top: 5px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 686px) {
.logo2 {
	display: none;
}
}
.logo3 {
	display: none;
}
@media only screen and (max-width: 686px) {
.logo3 {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: -10px;
	margin-top: 5px;
	width: 100%;
	z-index: 2000;
}
}
.logo-padding-z {
	width: 60%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1481px) {
.logo-padding-z {
	width: 75%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 1220px) {
.logo-padding-z {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 1009px) {
.logo-padding-z {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.logo {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: -10px;
	margin-top: 5px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1009px) {
.logo {
	display: none;
}
}
.mid-bg1a {
	margin-left: 0px;
	margin-top: 35%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
}
@media only screen and (max-width: 1009px) {
.mid-bg1a {
	margin-left: 0px;
	margin-top: 50%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
}
}
@media only screen and (max-width: 686px) {
.mid-bg1a {
	margin-left: 0px;
	margin-top: 63%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
}
}
.logo-padding3 {
	width: 30%;
    margin: 0 auto; 
	z-index: 1000;
}
.ball {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
    margin-bottom: 0px;
}
@media only screen and (max-width: 1009px) {
.ball {
	display: none;
}
}
.ball2 {
	display: none;
}
@media only screen and (max-width: 1009px) {
.ball2 {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
    margin-bottom: 0px;
}
}
.mid-bg1b {
	margin-left: 0px;
	margin-top: -3%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/seamless3.jpg) fixed repeat top center;
}
@media only screen and (max-width: 1009px) {
.mid-bg1b {
	margin-left: 0px;
	margin-top: -1%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/seamless3.jpg) fixed repeat top center;
}
}
.text-containment-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
}
@media only screen and (max-width: 1009px) {
.text-containment-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
}
}
.text-containment-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
}
@media only screen and (max-width: 1009px) {
.text-containment-right {
	margin-right: 0px;
	margin-top: -15px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
}
}
.headline3 {
	font-family: 'Anton', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #32a540;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 60px;
	display: inline;
	float: left;
	margin-bottom: 0px;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1481px) {
.headline3 {
	font-family: 'Anton', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #32a540;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 60px;
	display: inline;
	float: left;
	margin-bottom: 0px;
    text-shadow: 1px 1px 1px #000;
}
}
.headline4 {
	font-family: 'Englebert', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #009fd6;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
    letter-spacing: 0px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1481px) {
.headline4 {
	font-family: 'Englebert', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #009fd6;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
    letter-spacing: 0px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}
}
.style2 {
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1481px) {
.style2 {
	font-family: 'Roboto', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
.style3 {
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1481px) {
.style3 {
	font-family: 'Roboto', sans-serif;
	font-size: 90%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1220px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
}
@media only screen and (max-width: 1009px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1220px) {
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
}
@media only screen and (max-width: 1009px) {
.clips-container6 {
	display: none;
}
}
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1220px) {
.clips-container7 {
	display: none;
}
}
.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 0px #000;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 0px #000;
}
@media only screen and (max-width: 1009px) {
.clip-img2b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 0px #000;
}
}
.mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background-color: #fff;
}
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 1009px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
.leadin-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.container {
  position: relative;
  width: 100%;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.65);
}
.container:hover .overlay {
  opacity: 1;
  background-color: rgba(0,0,0,0.85);
}
.container1 {
  position: relative;
  width: 100%;
}
.overlay1 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: .5s ease;
  background-color: rgba(38,68,22,0.65);
}
.container1:hover .overlay1 {
  opacity: 1;
  background-color: rgba(38,68,22,0.85);
}
.container2 {
  position: relative;
  width: 100%;
}
.overlay2 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: .5s ease;
  background-color: rgba(139,189,7,0.75);
}
.container2:hover .overlay2 {
  opacity: 1;
  background-color: rgba(139,189,7,0.95);
}
.smidgey-text1 {
  font-family: 'Anton', sans-serif;
  font-size: 200%;
  color: #32a540;  
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;    
  text-shadow: 1px 1px 1px #000;    
}
@media only screen and (max-width: 1481px) {
.smidgey-text1 {
  font-family: 'Anton', sans-serif;
  font-size: 170%;
  color: #32a540;  
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;    
  text-shadow: 1px 1px 1px #000;    
}
}
.squandry-text1 {
  font-family: 'Roboto', sans-serif;
  color: #fff;
  font-size: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
    text-shadow: 1px 1px 1px #000;  
}
@media only screen and (max-width: 1481px) {
.squandry-text1 {
  font-family: 'Roboto', sans-serif;
  color: #fff;
  font-size: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
    text-shadow: 1px 1px 1px #000;  
}
}
.box-clucky-text1 {
  font-family: 'Englebert', sans-serif;
  font-size: 150%;
  color: rgba(156,204,40,1.0);
  position: absolute;
  top: 80%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing: 0px; 
  text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;  
}
@media only screen and (max-width: 1481px) {
.box-clucky-text1 {
  font-family: 'Englebert', sans-serif;
  font-size: 130%;
  color: rgba(156,204,40,1.0);
  position: absolute;
  top: 80%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing: 0px; 
  text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;  
}
}
.box-clucky-text1 a{
	color: #fff011;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.box-clucky-text1 a:link {
	color: #fff011;
	margin: 0;
	padding: 0;
}
.box-clucky-text1 a:visited {
	color: #fff011;
    margin: 0;
	padding: 0;
}
.box-clucky-text1 a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
.box-clucky-text1 a:active {
	color: #fff011;
	margin: 0;
	padding: 0;
}
.lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background: url(../images/seamless3.jpg) fixed repeat top center;
}
.tagline {
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 200;
}
@media only screen and (max-width: 1481px) {
.tagline {
	font-family: 'Roboto', sans-serif;
	font-size: 90%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 200;
}
}

.placeholder { 
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
}
@media only screen and (max-width: 1153px) {
.placeholder { 
	display: none;
}
}
.placeholderb { 
	display: none;
}
@media only screen and (max-width: 1153px) {
.placeholderb { 
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
}
}
@media only screen and (max-width: 613px) {
.placeholderb { 
	display: none;
}
}
.placeholderc { 
	display: none;
}
@media only screen and (max-width: 613px) {
.placeholderc { 
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
}
}
.mid-bg1b2 {
	margin-left: 0px;
	margin-top: 40%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
}
@media only screen and (max-width: 1153px) {
.mid-bg1b2 {
	margin-left: 0px;
	margin-top: 48%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
}
}
@media only screen and (max-width: 613px) {
.mid-bg1b2 {
	margin-left: 0px;
	margin-top: 52%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
}
}
.mid-bg1c {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background: url(../images/seamless3.jpg) fixed repeat top center;
}
.sub-ball {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: -10%;
    margin-bottom: 0px;
}
@media only screen and (max-width: 1009px) {
.sub-ball {
	display: none;
}
}
.sub-ball2 {
	display: none;
}
@media only screen and (max-width: 1009px) {
.sub-ball2 {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: -10%;
    margin-bottom: 0px;
}
}
.headline4b {
	font-family: 'Englebert', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #fff001;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
    letter-spacing: 0px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1481px) {
.headline4b {
	font-family: 'Englebert', sans-serif;
	font-size: 110%;
	text-align: left;
	color: #fff001;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
    letter-spacing: 0px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}
}